a, button{
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}
.container{
    margin-top: 15px;
    margin-bottom: 15px;
}
.main_heading{
    margin: 0 0 15px 0;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
    font-size: 24px;
}
.page-header{
    margin: 24px 0 10px;
    font-size: 18px;
}
.page-sub-header{
    margin: 24px 0 10px 0;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
    font-size: 16px;
    font-weight: 700;
}
.contact_details p{
    position: relative;
    padding-left: 20px;
}
.contact_details p i{
    position: absolute;
    left: 0;
}
.advertise_form{
        background: #36a9ab;
    padding: 20px;
    color: #fff;
}
.required{ color: #ccc; }